#dummy-element{width:2px;} /* Necessary to check if StyleSheet has loaded */

#articleformat {
	width:auto !important;
	float:default !important;
	display:block;
	clear:both;
	overflow:hidden;
}

#articleformat > div {
	height:auto !important;
	
}
	

#articleformat > div > .blog-post-content {
	width:100% !important;
	
}

#articleformat > div > .post-media {

	
}

#articleformat > div > .post-media img {
	float:left !important; 
	width:50% !important; 
	padding-right:20px !important;
	
}

#articleformat > div > div.post-summary {
	display:default !important;
	overflow:hidden;
}	

#blog-short-time {
	float:none;
	overflow:hidden;
}	

#blog-short-author {
	float:none;
	overflow:hidden;
}
	